Skip to main content

Can't install JAI - wants JRE (which I have)

1 reply [Last post]
davidthi808
Offline
Joined: 2005-11-03

Running jai-1_1_2-lib-windows-i586-jre.exe I get the error "This program requires the installation of Java 2 JRE version 1.3. Aborting setup." I have Java 1.6 installed - what else do I need to do?

thanks - dave

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
Thad Humphries

I'm a Linux developer, but I've monkeyed a bit with the Window stuff. I
*think* this should work:

Download jai-1_1_3-lib-windows-i586.exe from
https://jai.dev.java.net/binary-builds.html

This is an InstallShield created file. Launching in on my XP box created
C:\Program Files\Sun Microsystems\Java Advanced Imaging 1.1.3\lib with 3
jars and 3 dlls enclosed.

Now read the instructions at
http://download.java.net/media/jai/builds/release/1_1_3/INSTALL.html
Basically, the jars go in jre\lib\ext while the dlls go in jre\bin

I saw your email on the JAI-IMAGEIO list regarding JAI-IMAGE install. I've
posted something there, too.

On Fri, May 28, 2010 at 4:35 PM, wrote:

> Running jai-1_1_2-lib-windows-i586-jre.exe I get the error "This program
> requires the installation of Java 2 JRE version 1.3. Aborting setup." I have
> Java 1.6 installed - what else do I need to do?
>
> thanks - dave
> [Message sent by forum member 'davidthi808']
>
> http://forums.java.net/jive/thread.jspa?messageID=471851
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: interest-unsubscribe@jai.dev.java.net
> For additional commands, e-mail: interest-help@jai.dev.java.net
>
>

--
"Hell hath no limits, nor is circumscrib'd In one self-place; but where we
are is hell, And where hell is, there must we ever be" --Christopher
Marlowe, 'Doctor Faustus' (v, 121-24)
[att1.html]